<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package WordPress
 * @subpackage Twenty_Ten
 * @since Twenty Ten 1.0
 */
?><!DOCTYPE HTML>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<title><?php
	/*
	 * Print the <title> tag based on what is being viewed.
	 */
	global $page, $paged;

	wp_title( '|', true, 'right' );

	// Add the blog name.
	bloginfo( 'name' );

	// Add the blog description for the home/front page.
	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	// Add a page number if necessary:
	if ( $paged >= 2 || $page >= 2 )
		echo ' | ' . sprintf( __( 'Page %s', 'twentyten' ), max( $paged, $page ) );

	?></title>
<link href="<?php bloginfo('template_directory'); ?>/css/_reset.css" type="text/css" rel="stylesheet" />
<link href="<?php bloginfo('template_directory'); ?>/css/firefoxlive.css" type="text/css" rel="stylesheet" />
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/javascript/fancybox/jquery.fancybox-1.3.3.css" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<?php
	/* We add some JavaScript to pages with the comment form
	 * to support sites with threaded comments (when in use).
	 */
	if ( is_singular() && get_option( 'thread_comments' ) )
		wp_enqueue_script( 'comment-reply' );

	/* Always have wp_head() just before the closing </head>
	 * tag of your theme, or you will break many plugins, which
	 * generally use this hook to add elements to <head> such
	 * as styles, scripts, and meta tags.
	 */
	wp_head();
?>
</head>

<body>
<div class="main-warpper">
	<div class="page">
		<div id="header">
			
			<div class="logo-wrapper">
				<h1 class="logo">
					<a href="./"><?php _e( 'Firefox live', 'twentyten' ); ?></a>
				</h1>
				
				<div class="logo-subtitle">
					<span><?php _e( '<img src="wp-content/themes/firefoxbeta/assets/images/titles/en.png" alt="Seriously Warm and Fuzzy" ></img>', 'twentyten' ); ?></span>
				</div><!-- #logo-subtitle -->
			</div><!-- #logo-wrapper -->
			
			<div class="social-wrapper">
				<form action="/">
					<label for="language"><?php _e( 'Other Languages', 'twentyten' ); ?></label>
					
					<?php 
						$languages = icl_get_languages('skip_missing=1');
						
					  	if(!empty($languages)){
					        echo '<select id="language" name="language" onchange="goto(this.form)" >';
					       	
							foreach($languages as $l){
					            echo '<option value="'.$l['url'].'">';
					            echo $l['native_name'];
					            echo '</option>';
					        }
							
					        echo '</select>';
					    }
				 	?>

					<noscript>
						<button type="submit"><?php _e( 'Change the Language', 'twentyten' ); ?></button>
					</noscript>
				</form>
				<ul class="social-networks">
					<li><?php _e( '<a title="Facebook" class="facebook" href="http://www.facebook.com/sharer.php?u=http%3A%2F%2Fwww.FirefoxLive.org%2F&t=Finally,%20a%20live%20feed%20of%20adorable%20firefox%20cubs.%20Check%20it%20out:%20www.FirefoxLive.org">Facebook</a>', 'twentyten' ); ?></li>

					<li><?php _e( '<a title="Twitter" class="twitter" href="http://twitter.com/home?status=Finally, a live feed of adorable firefox cubs. Check it out: www.FirefoxLive.org">Twitter</a>', 'twentyten' ); ?></li>
				</ul>
				<a title="Back to Mozilla.org" class="back-to-mozilla" href="http://www.mozilla.org/">&lt; <?php _e( 'Back to Mozilla.org', 'twentyten' ); ?></a>
			</div><!-- #social-wrapper -->
		</div><!-- #header -->

		<div id="content">
